Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4666

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4666
Last Modified 07 Mar 2011 09:28:46
Published 31 Dec 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4666

Summary

Cross-site scripting (XSS) vulnerability in PHlyMail before 3.3 Beta1 allows remote attackers to inject arbitrary Javascript via unknown attack vectors.

Vulnerable Systems

Application

  • Phlymail 3.02.00

  • Phlymail 3.02.01


References

SECUNIA - 18536

VUPEN - ADV-2006-0261

BID - 16310

CONFIRM - http://phlymail.de/forum/viewtopic.php?t=842

XF - phlymail-unknown-xss(24237)

OSVDB - 20975


Last Updated: 27 May 2016 10:41:23